/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1200px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */ /* stylelint-disable */ /* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.products {
  width: 100vw;
  margin-left: calc(-50vw + 50%) !important;
  max-width: unset !important;
}
.products-item {
  border-bottom: 3px solid var(--sk-color-gray--light);
  margin-bottom: 0 !important;
}
.products-item:last-child {
  border-bottom: 3px solid var(--sk-color-gray--light);
}
.products-item__shown {
  cursor: pointer;
  padding: 0 16px;
  margin-bottom: 0 !important;
}
@media (min-width: 767px) {
  .products-item__shown {
    padding: 0 50px;
  }
}
.products-item__shown h2 {
  transition: 0.4s;
  transition-timing-function: ease-in-out;
  font-family: var(--sk-font-primary);
  color: var(--sk-color-gray);
  line-height: 1.2;
  font-size: 30px;
  margin-left: 2px;
  font-style: italic;
  margin-bottom: 0;
  position: relative;
  z-index: 1;
  left: 3px;
  height: 134px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  vertical-align: bottom;
  max-width: 100%;
  transform: translateY(10px);
}
@media (min-width: 767px) {
  .products-item__shown h2 {
    padding: 22px 70px 0 0;
    font-size: 50px;
    transform: translateY(18px);
  }
}
.os-windows .products-item__shown h2 {
  transform: translateY(6px);
}
@media (min-width: 767px) {
  .os-windows .products-item__shown h2 {
    transform: translateY(10px);
  }
}
.products-item__shown h2::after {
  position: absolute;
  content: "";
  width: 25px;
  height: 25px;
  background: url("../../img/arrow-hover.svg");
  border-radius: 100%;
  background-size: 9px 12px;
  background-position: center;
  background-repeat: no-repeat;
  bottom: -2px;
  right: 0;
  background-color: rgb(217, 217, 217);
  transition: all 0.3s;
}
@media (min-width: 767px) {
  .products-item__shown h2::after {
    bottom: 5px;
  }
}
.os-windows .products-item__shown h2::after {
  bottom: -7px;
}
@media (min-width: 767px) {
  .os-windows .products-item__shown h2::after {
    bottom: -3px;
  }
}
.products-item__shown h2:hover {
  color: var(--sk-color-black);
}
.products-item__shown h2:hover::after {
  background: url("../../img/arrow.svg");
  border-radius: 100%;
  background-size: 9px 12px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: var(--sk-color-black);
}
.products-item__hidden {
  display: none;
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-bottom: 0;
}
.products-item_open .products-item__shown h2::after {
  transform: rotate(180deg);
}
.products-item_open:last-child {
  border-bottom: 1px solid var(--sk-color-gray--light);
}
.products-item__content {
  margin-bottom: 0;
}

.page-default__content .products-item__hidden {
  margin-bottom: 0;
}
.page-default__content .products-item__content {
  margin-bottom: 0;
}
.page-default__content .products-item__content .tabs {
  margin-bottom: 0;
  position: relative;
  z-index: 3;
}

.wp-block .products,
.products {
  padding: 5px 0 35px;
}
@media (max-width: 768px) {
  .wp-block .products,
  .products {
    padding: 25px 0;
  }
}
.wp-block .products-title,
.products-title {
  font-family: var(--sk-font-primary);
  color: var(--sk-color-gray);
  line-height: 1.2;
  margin-left: 2px;
  position: relative;
  z-index: 1;
  left: 3px;
  bottom: -10px;
  height: 144px;
  display: table-cell;
  vertical-align: bottom;
}
.wp-block .products .tabs,
.products .tabs {
  background-color: var(--sk-color-gray--light);
  padding: 20px 0 30px;
  overflow: hidden;
  position: relative;
  z-index: 9;
}
@media (max-width: 1024px) {
  .wp-block .products .tabs,
  .products .tabs {
    padding: 25px 0;
  }
}
.wp-block .products .tabs-container,
.products .tabs-container {
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
  display: flex;
  gap: 20px;
}
@media (max-width: 768px) {
  .wp-block .products .tabs-container,
  .products .tabs-container {
    flex-direction: column;
  }
}
.wp-block .products .tabs-links,
.products .tabs-links {
  width: 100%;
  max-width: 575px;
  list-style: none;
  padding: 0;
  margin-left: 2px;
  position: relative;
  z-index: 1;
  padding-top: 10px;
}
.wp-block .products .tabs-links > li,
.products .tabs-links > li {
  padding: 45px 0 45px;
  list-style: none;
}
@media (max-width: 768px) {
  .wp-block .products .tabs-links > li,
  .products .tabs-links > li {
    padding: 25px 0;
  }
}
.wp-block .products .tabs-links__item,
.products .tabs-links__item {
  transition: 0.4s;
  transition-timing-function: ease-in-out;
  position: relative;
  display: block;
  cursor: pointer;
  text-decoration: none;
  color: var(--sk-color-gray);
  width: -moz-fit-content;
  width: fit-content;
}
.wp-block .products .tabs-links__item::before,
.products .tabs-links__item::before {
  transition: 0.6s;
  transition-timing-function: ease-in-out;
  content: "";
  position: absolute;
  top: 56%;
  left: 0;
  width: 500%;
  height: 1px;
  background-color: #979797;
  transform: translateX(-100%);
  visibility: hidden;
  opacity: 0;
}
.wp-block .products .tabs-links__item:hover, .wp-block .products .tabs-links__item:active, .wp-block .products .tabs-links__item:focus, .wp-block .products .tabs-links__item:focus-within,
.products .tabs-links__item:hover,
.products .tabs-links__item:active,
.products .tabs-links__item:focus,
.products .tabs-links__item:focus-within {
  opacity: 1;
  color: var(--sk-color-black);
}
.wp-block .products .tabs-links__item:focus-visible,
.products .tabs-links__item:focus-visible {
  border-radius: 3px;
  border: 2px solid;
  outline: none;
}
.wp-block .products .tabs-links__item--active,
.products .tabs-links__item--active {
  color: var(--sk-color-black);
  padding-left: 150px;
}
.wp-block .products .tabs-links__item--active::before,
.products .tabs-links__item--active::before {
  left: 100px;
  opacity: 1;
  visibility: visible;
}
@media (max-width: 768px) {
  .wp-block .products .tabs-links__item--active,
  .products .tabs-links__item--active {
    padding-left: 100px;
  }
  .wp-block .products .tabs-links__item--active::before,
  .products .tabs-links__item--active::before {
    left: 50px;
  }
}
@media (max-width: 512px) {
  .wp-block .products .tabs-links__item--active,
  .products .tabs-links__item--active {
    padding-left: 50px;
  }
  .wp-block .products .tabs-links__item--active::before,
  .products .tabs-links__item--active::before {
    left: 30px;
  }
}
@media (max-width: 768px) {
  .wp-block .products .tabs-links__item,
  .products .tabs-links__item {
    margin-left: 15%;
  }
}
.wp-block .products .tabs-links__title,
.products .tabs-links__title {
  color: var(--sk-color-gray);
}
.wp-block .products .tabs-wrapper,
.products .tabs-wrapper {
  position: relative;
  width: 100%;
  max-width: 650px;
  margin-top: 100px;
  padding-left: 2px;
}
@media (max-width: 768px) {
  .wp-block .products .tabs-wrapper,
  .products .tabs-wrapper {
    margin-top: 25px;
  }
}
.wp-block .products .tabs-content,
.products .tabs-content {
  position: absolute;
  top: 0;
  left: 100%;
  right: 0;
  width: 100%;
  padding: 25px 0 70px;
  opacity: 0;
  visibility: hidden;
}
.wp-block .products .tabs-content__link-title,
.products .tabs-content__link-title {
  letter-spacing: 5.3px;
  line-height: 23px;
  text-transform: uppercase;
  font-size: var(--sk-text--2xs);
  color: var(--sk-color-gray);
  font-weight: 700;
  position: relative;
  z-index: 1;
  margin-bottom: -14px;
}
.wp-block .products .tabs-content__link-title::before,
.products .tabs-content__link-title::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -41.5px;
  left: -50px;
  width: 100px;
  height: 100px;
  border: solid 3px var(--sk-color-white);
  border-radius: 50%;
}
.wp-block .products .tabs-content__title,
.products .tabs-content__title {
  margin-bottom: 38px;
  position: relative;
  font-size: var(--sk-text-base-size);
  font-family: var(--sk-font-secondary);
  z-index: 1;
}
@media (max-width: 1024px) {
  .wp-block .products .tabs-content__title,
  .products .tabs-content__title {
    margin-bottom: 25px;
  }
}
.wp-block .products .tabs-content__btext,
.products .tabs-content__btext {
  margin-bottom: 0;
}
.wp-block .products .tabs-content__text,
.products .tabs-content__text {
  font-weight: 300;
  margin-bottom: -10px;
}
.wp-block .products .tabs-content__video,
.products .tabs-content__video {
  margin-bottom: 0;
}
.wp-block .products .tabs-content__video .js-player-wrapper,
.products .tabs-content__video .js-player-wrapper {
  padding-top: 8px;
}
.wp-block .products .tabs-content__btn,
.products .tabs-content__btn {
  align-self: flex-start;
  color: var(--sk-color-link);
  padding: 9.5px 20px 9.5px;
  gap: 24px;
}
.wp-block .products .tabs-content__list,
.products .tabs-content__list {
  margin-bottom: 0;
  font-weight: 400;
  font-size: 18px;
  color: var(--sk-color-link);
  padding-left: 0;
  margin-top: 0;
}
.wp-block .products .tabs-content__list-item,
.products .tabs-content__list-item {
  margin: 0;
  list-style: none;
}
.wp-block .products .tabs-content__list-item a,
.products .tabs-content__list-item a {
  transition: 0.4s;
  transition-timing-function: ease-in-out;
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 0;
  text-decoration: none !important;
  border-top: 3px solid var(--sk-color-white);
}
.wp-block .products .tabs-content__list-item a svg,
.products .tabs-content__list-item a svg {
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
.wp-block .products .tabs-content__list-item a svg path,
.products .tabs-content__list-item a svg path {
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
.wp-block .products .tabs-content__list-item:last-child a,
.products .tabs-content__list-item:last-child a {
  border-bottom: 3px solid var(--sk-color-white);
}
.wp-block .products .tabs-content__list-item:hover a,
.products .tabs-content__list-item:hover a {
  border-top: 3px solid var(--sk-color-black);
}
.wp-block .products .tabs-content__list-item:hover a svg.arrow-external-link,
.products .tabs-content__list-item:hover a svg.arrow-external-link {
  transform: rotate(45deg);
}
.wp-block .products .tabs-content__list-item:hover a svg path,
.products .tabs-content__list-item:hover a svg path {
  fill: var(--sk-color-black);
}
.wp-block .products .tabs-content__list-item:hover:last-child a,
.products .tabs-content__list-item:hover:last-child a {
  border-bottom: 3px solid var(--sk-color-black);
}
.wp-block .products .tabs-content__list-item:hover + li a,
.products .tabs-content__list-item:hover + li a {
  border-top: 3px solid var(--sk-color-black);
}
.wp-block .products .tabs-content--visible,
.products .tabs-content--visible {
  transition: 0.4s;
  transition-timing-function: ease-in-out;
  position: relative;
  z-index: 1;
  top: 0;
  left: 0;
  opacity: 1;
  visibility: visible;
  display: flex;
  gap: 100px;
  flex-direction: column;
}
@media (max-width: 1024px) {
  .wp-block .products .tabs-content--visible,
  .products .tabs-content--visible {
    gap: 50px;
  }
}
@media (max-width: 768px) {
  .wp-block .products .safari-title,
  .products .safari-title {
    margin-top: 0 !important;
  }
}
